.view[name='requestDetail'] {
    background-color: #1b1b1b;
}
.view[name='requestDetail'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='requestDetail'] > .header > .center {
    color: #ffffff;
}
.view[name='requestDetail'] > .content > .request > .title > span {
    color: #cccccc;
}
.view[name='requestDetail'] > .content > .request > .information {
    background-color: #272727;
    color: #cccccc;
}
.view[name='requestDetail'] > .content > .request > .information > div:not(:last-child) {
    border-bottom: 1px solid #373737;
}
.view[name='requestDetail'] > .content > .request > .drivers > .title {
    color: #cccccc;
}
.view[name='requestDetail'] > .content > .request > .drivers > .description {
    color: #666666;
}
.view[name='requestDetail'] > .content > .request > .drivers > .items {
    background-color: #272727;
}
.view[name='requestDetail'] > .content > .request > .drivers > .items > .driver > .name:not(.unknown) {
    color: #cccccc;
}
.view[name='requestDetail'] > .content > .request > .drivers > .items > .driver > .unknown {
    color: #747474;
}
.view[name='requestDetail'] > .button {
    background-color: #0373f3;
    color: #ffffff;
}

#panel[ids='cancelOrRemove'] {
    border-top: 4px solid #aeaeae;
    background-image: linear-gradient(150deg, rgba(202 202 209 / 5%) 0%, #272727 70%);
}
#panel[ids='cancelOrRemove'] > .content > .text {
    color: #ffffff;
}
#panel[ids='cancelOrRemove'] > .content > .buttons > .button[key='cancel'] {
    border: 1px solid rgba(255, 40, 0, 0.20);
    background-color: rgba(255, 40, 0, 0.08);
    color: #ff2800;
}
#panel[ids='cancelOrRemove'] > .content > .buttons > .button[key='remove'] {
    background-color: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}
#panel[ids='cancelReservation'],
#panel[ids='removeReservation'] {
    border-top: 4px solid #ef4e27;
    background-image: linear-gradient(150deg, rgba(191 40 3 / 20%) 0%, rgba(239 78 39 / 10%) 20%, #272727 50%);
}
#panel[ids='cancelOrRemove'] > .content > .imageWrapper {
    background-color: #151515;
}
#panel[ids='cancelReservation'] > .content > .imageWrapper,
#panel[ids='removeReservation'] > .content > .imageWrapper {
    background-color: #fb411c;
}
#panel[ids='cancelReservation'] > .content > .title,
#panel[ids='removeReservation'] > .content > .title {
    color: #ffffff;
}
#panel[ids='cancelReservation'] > .content > .description,
#panel[ids='removeReservation'] > .content > .description {
    color: rgba(255, 255, 255, 0.80);
}
#panel[ids='cancelReservation'] > .content > .drivers > .driver,
#panel[ids='removeReservation'] > .content > .drivers > .driver {
    background-color: #333333;
}
#panel[ids='cancelReservation'] > .content > .selectAll > div,
#panel[ids='cancelReservation'] > .content > .drivers > .driver > div,
#panel[ids='removeReservation'] > .content > .selectAll > div,
#panel[ids='removeReservation'] > .content > .drivers > .driver > div {
    color: #ffffff;
}
#panel[ids='cancelReservation'] > .content > .button[key='yes'],
#panel[ids='removeReservation'] > .content > .button[key='yes'] {
    background-color: #da0606;
    color: #ffffff;
}
#panel[ids='cancelReservation'] > .content > .button[key='no'],
#panel[ids='removeReservation'] > .content > .button[key='no'] {
    background-color: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}

@media (min-width: 800px) {
    .view[name='requestDetail'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}